View Issue Details

IDProjectCategoryView StatusLast Update
0003159SymmetricDS ProImprovementpublic2018-02-14 15:08
ReporterchensonAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version 
Summary0003159: Make enabling clustering an option during setup
DescriptionThe setup wizard should ask if the node is going to be part of a cluster. If set to true then cluster.lock.enabled should be written to the engine properties file. Also make cluster.lock.enabled so it is NOT database overridable.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 ee0156d4

2017-06-21 11:12:11

klementinastojanovska

Details Diff
0003159: Make enabling clustering an option during setup
0003159
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2017-06-14 13:22 chenson New Issue
2017-06-14 13:22 chenson Status new => assigned
2017-06-14 13:22 chenson Assigned To => kstojanovska
2017-06-21 11:19 kstojanovska Status assigned => resolved
2017-06-21 11:19 kstojanovska Resolution open => fixed
2017-07-14 09:54 jwilmer Status resolved => closed
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 ee0156d4